
QGIS Application - Bug report #20078

QGIS crashed when trying to enable Processing Plugin

2018-10-11 03:16 PM - Sri Mounica Motipalli

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.2.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 27900

Description

I some how missed Processing plugin in my menu bar. So I'm trying to get it back by trying to check the checkbox associated with

Processing Plugin under 'Manage and Install Plugins'. But QGIS is getting crashed. I also tried to uninstall and reinstall QGIS. But the

issue repeats.

For Your Information: I'm using QGIS Desktop 3.2.3

History

#1 - 2018-10-11 04:40 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Try creating (and using) a new/clean profile.

#2 - 2018-10-11 10:53 PM - Sri Mounica Motipalli

Thank you so much. That worked.

#3 - 2018-10-12 06:20 AM - Alessandro Pasotti

- Resolution set to worksforme

- Status changed from Feedback to Closed
